ISMT(4)

NAME
ismt - Intel SMBus Message Transport (SMBus 2.0) driver

SYNOPSIS
device pci
device smbus
device smb
device ismt

DESCRIPTION
This driver provides access to the SMBus 2.0 controller device contained in the Intel Atom S1200 and C2000 CPUs.

SEE ALSO
ichsmb(4), smb(4), smbus(4)

HISTORY
The ismt driver first appeared in FreeBSD 10.3.

AUTHORS
Jim Harris <jimharris@FreeBSD.org>